smart_user_registration_register:
    methods:  [GET, POST]
    path:     /
    controller: SmartUserBundle\Controller\RegistrationController::register

smart_user_registration_check_email:
    methods:  [GET]
    path:     /check-email
    controller: SmartUserBundle\Controller\RegistrationController::checkEmail

smart_user_registration_confirm:
    methods:  [GET]
    path:     /confirm/{token}
    controller: SmartUserBundle\Controller\RegistrationController::confirm
